
body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #f0f0f0;
}

.image{
    transform: translateX(110px) translateY(35px);
}

.fleche{
    transform: translateX(-480px) translateY(-305px);
    opacity: 0.6;
    transition: opacity 0.3s;
}

.fleche:hover{
    transform: translateX(-480px) translateY(-305px);
    opacity: 1;
    color: rgb(53, 100, 255);
}

.formulaire{
    transform: translateX(-20px) translateY(-40px);
}

.bordure:hover{
    border: 1px solid rgb(53, 100, 255);
}

.taille{
    width: 200px;
}

.button {
    background-color: #4caf4fda;
    color: white;
}
.button:hover {
    background-color: #45a049;
}